table.pmL2 {
	 background: #8ed682;
	 width: 100%;
}

table.pmL2Inner {
	background: #6ec562;
}

div.glyph img.last {
	border: solid 1px #5FAD52;
}

div.glyph td img:hover {
	border: 1px solid #5FAD52;
}

td.upperMenuCell span {
	color: #5FAD52;
}

td.upperMenuCell a.properties {
	color: #5FAD52;
}

ul.pmL1 li a:hover,
ul.pmL1 li:hover {
  color: #8ED682;
}

div.modules {
	width: 100%;
	height: auto;
	background: #8ED682 url(../img/8ED682.gif) top;
	background-repeat: repeat;
	padding-bottom: 462px;
}

div.rightNavLine {
	position: relative;
	left: 5px;
	float: right;
	clear: right;
	width: auto;
	padding: 0px 5px 0px 5px;
	background-color: white;
	font-size: 9px
	line-height: 14px;
	font-family: "Fedra Sans Alt Book 2", Verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	color: #5FAD52;
	white-space: nowrap;
	text-decoration: none;
}

div.rightNavLine a, div.rightNavLine a:visited {
	font-size: 9px
	line-height: 14px;
	font-family: "Fedra Sans Alt Book 2", Verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	color: #5FAD52;
	text-decoration: none;
}

div.ro {
	position: absolute;
	color: #5FAD52;
	margin-top: 10px;
	visibility: hidden;
	font-size: 11px
	line-height: 14px;
	font-family: "Fedra Sans Alt Book 2", Verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
}

div.mainDivContent {
	position: absolute;
	left: 17px;
	top: 71px;
	background: #5FAD52 url(../img/mainContentBg.gif) top;
	background-repeat: repeat;
	margin-right: 17px;
	border: 0px solid #ff80bf;
}

#activeMenu { color: #8ED682; }
	
div.mdlTxtCntr a:link, 
div.mdlTxtCntr a:visited 
{ 
	color: #5FAD52;
}
div.mdlTxtCntr a:hover {
	color: #000000;
}
